package com.ajb.global.authorize.vo;

import com.ajb.car.vo.common.CommonResult;

public class CheckTokenResponseVO {
	private CommonResult commonResult;

	public CommonResult getCommonResult() {
		return commonResult;
	}

	public void setCommonResult(CommonResult commonResult) {
		this.commonResult = commonResult;
	}
}
